{
 "what": [
  "Mikä on Israelin BKT?",
  "Mikä on Brasilian suurin kaupunki?",
  "Mitä roš hašana tarkoittaa?",
  "Mitä tarkoittaa hautaröykkiö?",
  "Minkä palkinnon Eero Nelimarkka sai vuonna 1956?",
  "Mitä chakrat ovat?",
  "Mitä tarkoittaa deltasiipinen?",
  "Mikä on Suomen pienin lintulaji",
  "Mitä fissio tarkoittaa?",
  "Mikä aikakausi tuli Rooman valtakunnan jälkeen?"
 ],
 "who": [
  "Kuka oli Bela Lugosi?",
  "Kuka voitti Guadalcanalin taistelun?",
  "Kuka voitti UCL vuonna 1977?",
  "Kuka ylläpitää sijoitusrahastoa?",
  "Kuka Isaac Stern oli?",
  "Kuka Bibi Andersson oli?",
  "Kuka keksi barometrin?",
  "Kuka kehitti Brillouinin vyöhykkeen käsitteen?",
  "Kenen mukaan Urho on nimetty?",
  "Ketkä keksivät tupakoinnin?"
 ],
 "which": [
  "Minkä supersankarin vihollinen Mysterio on?",
  "Mikä Suomen paikkakunta tunnetaan erityisesti painista ja pesäpallosta?",
  "MInä vuonna Arthur Leigh Allen on syntyntyt?",
  "Kuka Ranskan kuningas järjesti seitsemännen ristiretken?",
  "Missä kaupungissa on Pieni merenneito patsas?",
  "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
  "Mihin puolueeseen Néstor Kirchner kuului?",
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "Mihin merkittävään tapahtumaan liittyi Rosa Parks?",
  "MInä vuonna ensimmäinen Rocky elokuva julkaistiin?"
 ],
 "where": [
  "Missä Harz sijaitsee?",
  "Missä Karen Smith aloitti opinnot lukion jälkeen?",
  "Missä Giuseppe Verdi syntyi?",
  "Missä Ludwig van Beethoven syntyi?",
  "Mistä maasta juutalaisuus lähtöisin?",
  "Missä Akseli Gallen-Kallela syntyi?",
  "Missä Matti Kassila syntyi?",
  "Missä pidettiin Suomen Sosialidemokraattisen puolueen ensimmäinen puoluekokous?",
  "Mistä Halhin-Golin taistelut alkoivat?",
  "Mistä Hugo ”Hurley” Reyes on kotoisin?"
 ],
 "when": [
  "Milloin testikuva otettiin käyttöön?",
  "Milloin Tuomo Karjalainen lopetti pelaajauransa?",
  "Milloin Turun palo oli?",
  "Milloin Roman Rotenberg syntyi?",
  "Milloin Isis erosi Al-Qaidasta?",
  "Milloin Pako sarjaa aloitettiin esittämään Suomessa?",
  "Milloin Lapin yliopistossa aloitettiin opettamaan hallintotiedettä?",
  "Milloin Suomessa vallitsi kivikausi?",
  "Milloin Paul Klebnikov syntyi?",
  "Milloin Jukka-Pekka Ensio Mattila syntyi?"
 ],
 "why": [
  "Miksi Carrera Panamericana järjestettiin?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi Johan Erik Jorpes muutti Ruotsiin?",
  "Mistä syystä Myanmarin hallituksen vastaiset mielenosoitukset alkoivat?",
  "Miksi Publius Licinius Egnatius Gallienus toimi keisarina isänsä kanssa yhdessä?",
  "Miksi Ruotsin kuninkaan Kustaa II Aadolfin lippulaiva Vasa upposi?",
  "Miksi Kiinan nimi on kansantasavalta?",
  "Miksi Karibian merirosvo aikakausi loppui?",
  "Miksi Kasaarien kaanikunta tuhoutui?",
  "Miksi Ballets russes lopetti 1929?"
 ],
 "how-way": [
  "Miten ihmiset geenit voivat muuttua?",
  "Miten pohjavesi määritellään?",
  "Miten kolikkopeli määritellään?",
  "Miten eksistentialismi määritellään?",
  "Miten Marshall-apu määritellään?",
  "Miten videopelien ikärajat luokitellaan?",
  "Miten sukupuoli määräytyy ihmisellä?",
  "Miten eksentristen jupiterien on arveltu syntyneen?",
  "Miten ihmisen immuunijärjestelmä toimii?",
  "Miten maolaisuus määritellään?"
 ],
 "how-num": [
  "Monesko USA presidentti Ronald Reagan oli?",
  "Miten pitkä on Gizan suuri sfinxi?",
  "Kuinka monta lyöjää kriketissä on kentällä samaan aikaan?",
  "Miten pitkään vankeusrangaistukseen Pekka Siitoin tuomittiin vuonna 1977?",
  "Kuinka yleinen rintasyöpä on naisilla?",
  "Kuinka pitkä punajalkasuula on?",
  "Kuinka monta eliölajia on kuollut sukupuuttoon?",
  "Kuinka kauan karhut nukkuvat talviunta?",
  "Kuinka monta kertaa Lahtea pommitettiin talvisodan aikana?",
  "Kuinka monta ihmistä loukkaantui Uudenkylän asevarikon räjähdyksessä?"
 ]
}